<Sprite type="sprite_base" >
  <ImageFilename>
    data/gfx/ui/main_menu_apple_s.png
  </ImageFilename>
  <CenterPoint x="39" y="7" ></CenterPoint>
  <ImageRect x="266" y="177" w="72" h="71" >
  </ImageRect>
  <Z>
    16
  </Z>
  <Alpha>
    255
  </Alpha>
</Sprite>
